Bluetooth connection

23/11/2022 16:19 - Miguel Rocha

Status: Closed Start date: 23/11/2022

Priority: Normal Due date: 25/11/2022

Assignee: Miguel Rocha % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 18.00 hours

Description

Implementing an activity that enables a Bluetooth connection to the VitalJacket device.

History

#1 - 03/12/2022 19:17 - Miguel Rocha

- % Done changed from 0 to 80

- Sprint set to Testing the VitalJacket, Bluetooth connection

#2 - 08/12/2022 19:04 - Mariana Calado

- Status changed from New to Closed

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

11/04/2025 1/1

http://www.tcpdf.org

